.background {
  background: #3a886d;
  background: -webkit-linear-gradient(to right, #373B44, #3A886D);
  background: linear-gradient(to right, #373B44, #3A886D);

  height: 100vh;
}

mat-card {
  width: 75vw;
  height: 75vh;
  margin: 0 auto;
  padding-top: 50px;
  text-align: center;
  position: relative;
  top: 65px;
  overflow-y: auto;
  scroll-behavior: smooth;
}
